RubyGems Navigation menu

errlog 0.3.9

Logger and error reporter agent for errlog service

Gemfile
          gem 'errlog', '~> 0.3.9'
  
  
  
  
  
  
  

install
          gem install errlog
  
  
  
  
  
  
  

Total downloads 6,125

For this version 202

Show all versions (10 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 0.3.9 - August 25, 2014 (15.5 KB)
  2. 0.3.8 - July 15, 2013 (15.5 KB)
  3. 0.3.7 - May 18, 2013 (15 KB)
  4. 0.3.6 - May 13, 2013 (15 KB)
  5. 0.3.4 - April 15, 2013 (14 KB)
Show all versions (10 total)

Development Dependencies: